/*
 * feuille de style sans images
 */


/*
 * Disposition générale
 */

#page {
	padding: 0px 120px 0px 120px;  
	margin: 0px; 
	position: absolute;
	top: 0px;
	left: 0px;
}

#header {
	background-color: #3667A0;
	padding: 0px 0px 0px 0px;  
	margin: 0px; 
	top: 0px;
	left: 0px;
	width: 100%;
	border-bottom:4px dotted #FFF;
}

#menus {
	float: right;
	padding: 0px 0px 0px 0px;  
	margin: 0px; 
	top: 0px;
	left: 0px;
	width: 23%;
	background-color: #3667A0;
	border-left:4px dotted #FFF;
}

#contenu {
	float: left;
	padding: 0px 0px 0px 0px;  
	margin: 0px; 
	top: 0px;	
	left: 0px;
	width: 75%;
}


/*
 * Banner
 */

.logo1 {
	color:  #FFFFFF; 
	font: 100px Arial, sans-serif;
	letter-spacing: 8px;
	margin-top: -75px;
	text-indent: 185px
}

.logo2 {
	color:  #F0F0F0;
	font: bold 45px Verdana, sans-serif;
	text-indent: 15px;
	margin-top: -68px;
	letter-spacing: 5px;
}

.logo3 {
	color:  #F0F0F0;
	font: bold 8px Verdana, sans-serif;
	text-indent: 40px;
	text-align: right;
	margin-top: -20px;
}


/*
 * boîtes
 */


.section {
	padding: 3px 3px 3px 3px;  
	background-color: #FFFFFF;
	border:0px; 
	border-top:2px solid #A0A0A0;
	border-left:2px solid #A0A0A0;
	margin: 6px;
}

.menu {
	padding: 3px 3px 3px 3px;  
	background-color: #FFFFFF;
	margin: 6px;
}


/*
 * Divers
 */


a {
	color:  #3667A0;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	color: #3667A0;
	font-stretch: expanded;
	text-decoration: none;
	letter-spacing: 3px;
	font: 18px Arial, sans-serif;
	margin: 1px;
	line-height: 1.5;
	text-indent: 5px;
}

h2 {
	color: #A0A0A0;
	background-color: #FFFFFF;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
	line-height: 1.5;
	text-indent: 5px;
	margin: 0px;
	border:0px; border-bottom:1px solid #A0A0A0;
}

pre {
	margin: 15;
	padding: 5;
	font-Size: 12px;
	background-color: #FFFE7D;
	border: 1px solid #cccccc;
}

img {
	border: 0px;
}

/*
 * éléments du texte
 */

p, b, li {
	color: #101010;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-Size: 14px;
}

p {
	text-indent: 10px;
	line-height: 1.5;
}


b {
	font-weight: bold;
}


li {
	text-indent: 2px;
	line-height: 2;
	list-style-type: square;
	list-style-position: inside
}

ul, ol {
	padding: 0px 0px 0px 0px;  
	margin: 0px;
}







